kdepimlibs (4:4.14.10-11) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 4:4.14.10-10 < 4:4.14.10-11.

Package: [Main page]